package libsamplerate0:i386 0.1.8-8 failed to install/upgrade: Paket libsamplerate0:i386 ist nicht bereit zur Konfiguration kann nicht konfiguriert werden (momentaner Status »half-installed«)

Bug #1694587 reported by Olaf Jensen on 2017-05-31
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libsamplerate (Ubuntu)
Undecided
Unassigned

Bug Description

i try to install Gimp via Terminal. Doesnt work

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libsamplerate0:i386 0.1.8-8
ProcVersionSignature: Ubuntu 4.8.0-53.56~16.04.1-generic 4.8.17
Uname: Linux 4.8.0-53-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.1-0ubuntu2.6
Architecture: amd64
Date: Wed May 31 06:12:20 2017
Dependencies:
 gcc-6-base 6.0.1-0ubuntu1
 libc6 2.23-0ubuntu7
 libgcc1 1:6.0.1-0ubuntu1
 multiarch-support 2.23-0ubuntu7
ErrorMessage: Paket libsamplerate0:i386 ist nicht bereit zur Konfiguration kann nicht konfiguriert werden (momentaner Status »half-installed«)
InstallationDate: Installed on 2017-05-25 (5 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 (20170215.2)
PackageArchitecture: i386
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.20
SourcePackage: libsamplerate
Title: package libsamplerate0:i386 0.1.8-8 failed to install/upgrade: Paket libsamplerate0:i386 ist nicht bereit zur Konfiguration kann nicht konfiguriert werden (momentaner Status »half-installed«)
UpgradeStatus: No upgrade log present (probably fresh install)

Olaf Jensen (1tohor+salven) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers